﻿ul.resp-tabs-list, p{margin:0px;padding:0px;}
.resp-tabs-list li{font-weight:600;font-size:25px;display:inline-block;padding:10px;padding-left:11%;margin:0;margin-left:3%;list-style:none;float:left;width:calc(86% - 12px);width:116px\9;}
.resp-tabs-list li a{color:#d22333;font-family:"Lato", Arial;font-weight:bold;font-size:30px;}
.resp-tabs-container{padding:0px;background-color:#fff;clear:left;width:100%;}
h2.resp-accordion{cursor:pointer;padding:5px;display:none;}
.resp-tab-content{display:none;padding:15px;height:214px;}
#horizontalTab_social ul.resp-tabs-list, p{margin:0px;padding:0px;}
#horizontalTab_social .resp-tabs-list li{font-family:"Lato", Arial;font-size:30px;font-weight:bold;display:inline-block;padding:17px 0 16px 55px;margin:0;margin-right:18px;list-style:none;float:left;width:310px;color:#d22333;border-bottom:1px solid #d22333;letter-spacing:-1px;}
#horizontalTab_social .resp-tabs-list li:last-child{margin-right:0px;}
#horizontalTab_social .resp-tabs-container{padding:0px;background-color:#fff;clear:left;height:475px;width:378px;-webkit-overflow-scrolling:touch;}
#horizontalTab_social .resp-tabs-container iframe{height:100%;}
#horizontalTab_social h2.resp-accordion{cursor:pointer;display:none;}
#horizontalTab_social .resp-tab-content{display:none;padding:15px 0;height:173px;overflow:hidden;}
.resp-tab-active{border:1px solid #dfdfdf;border-bottom:none;margin-bottom:-1px !important;padding:12px 14px 14px 14px;}
.resp-tab-active{border-bottom:none;background-color:#fff !important;color:#d22333;}
.resp-content-active, .resp-accordion-active{display:block;}
.resp-tab-content{border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;}
h2.resp-accordion{font-size:17px;font-weight:bold;border:1px solid #dfdfdf;border-top:0px solid #dfdfdf;margin:0px;padding:10px 15px;background:#dfdfdf url(/img/accordion_chiuso.png) no-repeat scroll center right;}
h2.resp-tab-active{border-bottom:0px solid #c1c1c1 !important;margin-bottom:0px !important;padding:10px 15px !important;}
h2.resp-tab-title:last-child{border-bottom:12px solid #c1c1c1 !important;background:blue;}
h2.resp-tab-active{background:#fff url(/img/accordion_aperto.png) no-repeat scroll center right;font-size:17px;font-weight:bold;color:#d22333;}
.resp-easy-accordion h2.resp-accordion{display:block;}
.resp-easy-accordion .resp-tab-content{border:1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1 !important;}
.resp-jfit{width:100%;margin:0px;}
.resp-tab-content-active{display:block;overflow:hidden;background:url(/img/bk_content_tab_active.png) no-repeat 3% top;}
.resp-tab-content-active-tab_item-0{display:block;background:url(/img/bk_content_tab_active.png) no-repeat 3% top;}
.resp-tab-content-active-tab_item-1{display:block;background:url(/img/bk_content_tab_active.png) no-repeat 50% top;}
.resp-tab-content-active-tab_item-2{display:block;background:url(/img/bk_content_tab_active.png) no-repeat 96% top;}
#horizontalTab_social .resp-tab-content-active-tab_item-0{display:block;background:url(/img/bk_content_tab_active.png) no-repeat 3% top;}
#horizontalTab_social .resp-tab-content-active-tab_item-1{display:block;background:url(/img/bk_content_tab_active.png) no-repeat 98% top;padding-left:15px;}
h2.resp-accordion:first-child{border-top:1px solid #c1c1c1 !important;}
@media screen and (min-width:989px) and (max-width:1279px){#horizontalTab_social .resp-tabs-container{padding:0px;background-color:#fff;clear:left;height:442px;}
.resp-tab-content{height:216px;padding-left:10px;padding-right:10px;}
div.sub-menu-nav div{width:210px !important;height:58px !important;line-height:58px !important;margin:8px 8px 8px 0 !important;margin-right:1%\9;font-size:21px !important;}
div.sub-menu-nav div:last-child{margin:8px 0 8px 0 !important;}
.resp-tab-content-active{display:block;background:url(/img/bk_content_tab_active_small.png) no-repeat 3% top;}
.resp-tab-content-active-tab_item-0{display:block;background:url(/img/bk_content_tab_active_small.png) no-repeat 3% top;}
.resp-tab-content-active-tab_item-1{display:block;background:url(/img/bk_content_tab_active_small.png) no-repeat 50% top;}
.resp-tab-content-active-tab_item-2{display:block;background:url(/img/bk_content_tab_active_small.png) no-repeat 95% top;}
.tab_social{width:calc(50% - 22px);}
#horizontalTab_social .resp-tabs-list li{width:258px;padding-left:42px;font-size:26px !important;}
#horizontalTab_social .resp-tab-content{height:176px;}
#horizontalTab_social .resp-tabs-container{width:100%;/*overflow-y:scroll;*/height:498px;}
#horizontalTab_social .resp-tab-content-active-tab_item-0{background:url(/img/bk_content_tab_active_small.png) no-repeat scroll 7% top rgba(0, 0, 0, 0);display:block;}
#horizontalTab_social .resp-tab-content-active-tab_item-1{background:url(/img/bk_content_tab_active_small.png) no-repeat scroll 91% top rgba(0, 0, 0, 0);display:block;padding-bottom:3px;height:189px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape)
and (-webkit-min-device-pixel-ratio:1){#horizontalTab_social .resp-tab-content{height:176px;}
#horizontalTab_social .resp-tab-content-active-tab_item-1{height:189px;}
}
@media only screen and (min-width:768px) and (max-width:988px){.tab_social{width:calc(50% - 22px);}
#horizontalTab_social .resp-tabs-container{width:231px;overflow-y:scroll}
#horizontalTab_social .resp-tabs-list li{width:175px;font-size:21px;padding-left:45px;}
#horizontalTab .resp-tabs-list li{padding-left:18%;}
}
@media only screen and (max-width:767px){ul.resp-tabs-list{display:none;}
h2.resp-accordion{display:block !important;}
.resp-tabs-container{border:none;float:none;width:100%;height:100%;min-height:initial;clear:none;}
#horizontalTab_social .resp-tabs-container{width:100%;height:auto;}
#horizontalTab_social .resp-tabs-list li{width:87%;padding:2% 5% 2% 8%;display:none;}
#horizontalTab_social .resp-tabs-container iframe{height:530px !important;}
.resp-tab-content{border:0;border-top:0;border-bottom:5px solid #dfdfdf;height:100%;}
.resp-vtabs .resp-tab-content{padding:0;}
.resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:initial;clear:none;}
#sidebar_mobile #horizontalTab_social h2.resp-accordion, .mobile #horizontalTab h2.resp-accordion{width:95%;height:41px;line-height:41px;padding:2% 5% 2% 0 !important;font-weight:600;font-size:21px !important;display:inline-block;margin:0;margin-right:18px;list-style:none;color:#d22333;border-top:0 !important;border:0;}
#horizontalTab_social .resp-tab-content{padding:15px 10px;height:430px !important;}
.resp-tab-content-active{border-top:1px solid #d22333 !important;background:none;}
#sidebar_mobile #horizontalTab_social h2.resp-accordion .resp-arrow{background:url(/img/icona_blog_noactive.png) no-repeat 10px 2px;color:#d22333;display:inline-block;height:34px;width:42px;margin-right:10px;}
#sidebar_mobile #horizontalTab_social h2.resp-accordion.resp-tab-active .resp-arrow{background:url(/img/icona_blog_active.png) no-repeat 10px 2px;color:#d22333;display:inline-block;height:34px;width:42px;margin-right:10px;}
.mobile #horizontalTab h2.resp-accordion .resp-arrow{background:url(/img/icona_notizie_noactive.png) no-repeat 10px 2px;color:#d22333;display:inline-block;height:47px;width:40px;margin-right:10px;}
.mobile #horizontalTab h2.resp-accordion.resp-tab-active .resp-arrow{background:url(/img/icona_notizie_active.png) no-repeat 10px 2px;color:#d22333;display:inline-block;height:47px;width:40px;margin-right:10px;}
h2.resp-accordion a, h2.resp-accordion{color:#696969 !important;font-size:21px !important;}
h2.resp-accordion.resp-tab-active a, h2.resp-accordion.resp-tab-active{color:#d22333 !important;font-size:21px !important;}
.resp-accordion-closed{display:none !important;}
.resp-vtabs .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1 !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio:1) and (-webkit-min-device-pixel-ratio:2) and (max-width:767px) and (orientation:landscape){#horizontalTab_social .resp-tab-content{padding:15px 10px;height:440px !important;}
}
@media (-webkit-min-device-pixel-ratio:1) and (-webkit-min-device-pixel-ratio:2){#sidebar_mobile #horizontalTab_social h2.resp-accordion .resp-arrow{background:url(/img/icona_blog_noactive-retina.png) no-repeat 10px 2px;background-size:31px 31px;}
#sidebar_mobile #horizontalTab_social h2.resp-accordion.resp-tab-active .resp-arrow{background:url(/img/icona_blog_active-retina.png) no-repeat 10px 2px;background-size:31px 31px;}
.mobile #horizontalTab h2.resp-accordion .resp-arrow{background:url(/img/icona_notizie_noactive-retina.png) no-repeat 10px 2px;background-size:30px 34px;}
.mobile #horizontalTab h2.resp-accordion.resp-tab-active .resp-arrow{background:url(/img/icona_notizie_active-retina.png) no-repeat 10px 2px;background-size:30px 34px;}
}